.commentFooter
{
font-family: Tahoma;
color: #858585;
font-size: 12px;
}

.commentFooter>A
{
font-family: Tahoma;
color: #858585;
font-size: 12px;
font-weight: bold;
}

					.Meervandit
					{	
					margin: 15px;
					border: 1px solid #d8d8d1;
					background: #eaeae8;
					font-family: Tahoma;
					font-size: 12px;
					color: #000000;
					}
.Meervandit li 
{
display: list-item;
}
.Meervandit li a
 {
font-family : Tahoma;
font-size : 12px;
color : #FF0000;
}

.Meervandit > ul {
list-style-type : none;
padding : 0;
margin : 0;
margin-left: 5px;
font-family : Tahoma;
font-size : 12px;
color : #000000;
}
					.meervanditText>A	
					{
					font-family: Tahoma;
					font-size: 12px;
					color: #FF0000;
					}	
					.comment
					{
					margin-top: 20px;
					margin-left: 15px;
					margin-right: 15px;
					font-family: Tahoma;
					font-size: 12px;
					color: #000000;
					}
					.comment>A
					{
					font-family: Tahoma;
					font-size: 12px;
					color: #000000;
					}
					.comment1
					{
					height: 17px;
					background: URL(images/comment1header.png) no-repeat;
					width: 411px;
					margin-left: 85px;
					margin-bottom: 0px;
					}
					.comment2
					{
					height: 17px;
					background: URL(images/comment2header.png) no-repeat;
					width: 411px;
					margin-left: 85px;
					margin-bottom: 0px;
					font-size: 15px;
					
					
					}
					.commentTekst p
					{
					padding: 0;
					margin: 0;
font-weight: normal;
line-height: 1.5em;
text-transform: none;
overflow:auto;
					}
					.comment2Tekst p
					{
					padding: 0;
					margin: 0;
font-weight: normal;
line-height: 1.5em;
text-transform: none;
overflow:auto;
					}
					.comment2Tekst
					{
					background: #D8D8D1;
					border-top: 1px solid #BABABA;
					border-right: 1px solid #BABABA;
					border-bottom: 1px solid #BABABA;	
					margin-left: 20px;
					margin-top: 0px;
					padding-top: 10px;
					padding-left: 10px;
					padding-bottom: 10px;
					padding-right: 10px;
					width: 375px;
					min-height: 20px;
					text-align: justify;
					}
					.container
					{
						width: 20px;
						background: URL(images/ballonbg.png) repeat-y left;
						min-height: 100%;
					}
					.commentTekst
					{
					background: #EAEAE8;
					border-top: 1px solid #D8D8D1;
					border-right: 1px solid #D8D8D1;
					border-bottom: 1px solid #D8D8D1;	
					margin-left: 20px;
					margin-top: 0px;
					padding-top: 10px;
					padding-left: 10px;
					padding-bottom: 10px;
					padding-right: 10px;
					width: 375px;
					min-height: 20px;
					text-align: justify;
					}
					.avatar
					{
						float:left;
						width: 80px;
					}